export interface OrgModel {
  /*组织id */
  orgId: string
  /*父机构ID	 */
  pid: string
  /*机构/部门名称 */
  orgName: string
  /* 描述 */
  orgDes: string
  /*机构类别 1公司，2组织机构，3岗位 */
  orgCategory: string
  /*机构编码	 */
  orgCode: string
  /*地址 */
  address: string
  createTime: string
  updateTime: string
  createBy: string
  updateBy: string
}

type Exc = 'createTime' | 'updateTime' | 'createBy' | 'updateBy'
export type OrgDto = Omit<OrgModel, Exc>
