
import { computed, ref } from "vue"
import { usePermissionStore } from '@/stores/modules/permission'
export const useSplitMenu = () => {

    const permissionStore = usePermissionStore()
    const items = computed(() => permissionStore.getMenuList)
    

    return {
        items
    }
}